#fw-section-custom-liquid-c926f717-1007-482c-a0f1-4119e1b6e4df {
--font-heading-scale: 1.1;
--font-body-scale: 1.0;
}


#fw-section-rich-text-178380713156209 {
--color-primary: #c7162a;
--color-primary-rgb: 199, 22, 42;
--color-background: #F7F2EB;
--color-background-rgb: 247, 242, 235;
--color-on-background: #c30707;
--color-on-background-rgb: 195, 7, 7;
--color-on-primary: #F7F2EB;
--color-on-primary-rgb: 247, 242, 235;
--color-product-image-background: #c30707;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c7162a;
--primary-btn-text: #F7F2EB;
--primary-btn-border-color: #c30707;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c30707;
--secondary-btn-border-color: #c30707;

}
#fw-section-custom-liquid-5fabb946-7cfe-40ac-98c5-92c92402b6e0 {
--font-heading-scale: 1.51;
--font-body-scale: 1.0;
}
#fw-section-custom-liquid-5fabb946-7cfe-40ac-98c5-92c92402b6e0 {
--color-primary: #c7162a;
--color-primary-rgb: 199, 22, 42;
--color-background: #090601;
--color-background-rgb: 9, 6, 1;
--color-on-background: #f1e3e2;
--color-on-background-rgb: 241, 227, 226;
--color-on-primary: #F7F2EB;
--color-on-primary-rgb: 247, 242, 235;
--color-product-image-background: #f1e3e2;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c7162a;
--primary-btn-text: #F7F2EB;
--primary-btn-border-color: #f1e3e2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f1e3e2;
--secondary-btn-border-color: #f1e3e2;

}





#fw-section-hero-0 {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}
#fw-section-hero-0 {
--color-primary: #c7162a;
--color-primary-rgb: 199, 22, 42;
--color-background: #F7F2EB;
--color-background-rgb: 247, 242, 235;
--color-on-background: #eae0d7;
--color-on-background-rgb: 234, 224, 215;
--color-on-primary: #F7F2EB;
--color-on-primary-rgb: 247, 242, 235;
--color-product-image-background: #eae0d7;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c7162a;
--primary-btn-text: #F7F2EB;
--primary-btn-border-color: #eae0d7;
--secondary-btn-bg: transparent;
--secondary-btn-text: #eae0d7;
--secondary-btn-border-color: #eae0d7;

}








#fw-section-featured-collection-0 {

.featured-collection--featured-collection-0 {
  background-image: url('https://storage.googleapis.com/popshopprod-omni-assets/shops/sh_2f886267-451a-4245-8ab7-56cc8bf43452/conversations/conv_zD2AWQ1BveAfKTey7FyGek/5a8017a4-5adc-463d-a414-118655a1a003-creek_ai_2.jpg');
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}
}

#fw-section-custom-liquid-dd5a2cad-2c0d-48aa-bf09-4ca43a96a95c {
--font-heading-scale: 0.7;
--font-body-scale: 0.93;
}





#fw-section-header {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-announcement-bar-edcf194d-6711-4251-8f5d-ec7dfaa5d0c0 {
--color-primary: #c7162a;
--color-primary-rgb: 199, 22, 42;
--color-background: #F7F2EB;
--color-background-rgb: 247, 242, 235;
--color-on-background: #1C1208;
--color-on-background-rgb: 28, 18, 8;
--color-on-primary: #F7F2EB;
--color-on-primary-rgb: 247, 242, 235;
--color-product-image-background: #1C1208;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c7162a;
--primary-btn-text: #F7F2EB;
--primary-btn-border-color: #1C1208;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1C1208;
--secondary-btn-border-color: #1C1208;

}
#fw-section-text-carousel-a1378bdb-b739-471b-8e65-211f0e8e047f {
--font-heading-scale: 1.1;
--font-body-scale: 0.78;
}